Subject: efrag in GAMESS

From: Patrik Johansson <[email-masked]>
Date: Mon, 02 Dec 2002 13:33:23 +0100

Dear all,

has anyone out there experience with the EFP modules in GAMESS?
I'd really like an example-input made from a runtyp=makefp to get the 
syntax right. I also wonder if there's a way to make a fragment with 
less than 3 atoms - and if so - how does one fill in the xyz coordinates 
in the $efrag?

sincerely

/Patrik
-- 
Dr. Patrik Johansson, Materials Physics Group, Chalmers, Sweden.